Class | Ferret::Browser::Controller
In: | lib/ferret/browser.rb
Parent: | Object

### Methods

load_page method_missing new paginate render

### Included Modules

ViewHelper

### Constants

APP_DIR | = | File.expand_path(File.join(File.dirname(__FILE__), "browser/"))
STATIC_DIR | = | File.expand_path(File.join(APP_DIR, "s/"))

### Public Class methods

new(reader, path, vars)

### Public Instance methods

method_missing(meth_id, *args)

### Protected Instance methods

load_page(page)
paginate(idx, max, url, &b)

takes an optional block to set optional attributes in the links

render(options = {})

[Validate]